Subject: RE: Travel grants for contributors?

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Tue, 4 Oct 2005 00:45:17 +0200

> Are there any resources to assist these people in getting to an IETF
> meeting?  Travel grants or some such thing?  Are there strategies
> outside the IETF proper that people have found useful in 
> addressing this problem?
> 
I have heard some people have donated airmiles to such people.
I personally have provided sharing of my payed room (for free)
to some contributors who did not have the funds to come to
IETF. So I think we can help in many ways.

Bert
> Thanks.
> 
> -- 
> Ted Faber
> http://www.isi.edu/~faber           PGP: 
http://www.isi.edu/~faber/pubkeys.asc
Unexpected attachment on this mail? See http://www.isi.edu/~faber/FAQ.html#SIG